# $Id: pkgIndex.tcl,v 1.9 1997/12/21 11:34:26 jfontain Exp $

# Since stooop redefines the proc command and the default package
# facility will only load the stooop package at the first unknown
# command, proc being obviously known by default, forcing the loading of
# stooop is mandatory prior to the first proc declaration.

# use EITHER of the 2 following package instruction lines:

# Tcl only package (default):
package ifneeded stooop 3.1 "source [file join $dir stooop.tcl]"
# faster package with dynamic C library (comment out the package line above and uncomment the following line):
# package ifneeded stooop 3.1 "load [file join $dir libstooop3.1.so]; source [file join $dir stooop.tcl]"
